[Desktop Entry]
Encoding=UTF-8
Name=Xfce 4 Printing System Settings
Name[hu]=Xfce 4 nyomtatórendszer beállítások
Name[ja]=Xfce 4 印刷システム設定
Name[ro]=Xfce 4 setări sistem de tipărire
Name[sv]=Xfce 4 Inställningar för skrivarsystemet
Comment=Printing System Settings
Comment[hu]=Nyomtatórendszer beállítások
Comment[ja]=印刷システムの設定を行います
Comment[ro]=Setări sistem de tipărire
Comment[sv]=Inställningar för skrivarsystemet
Exec=xfce-setting-show printing_system
Icon=xfprint
Terminal=false
Type=Application
Categories=X-XFCE;Settings;DesktopSettings;
OnlyShowIn=XFCE;
GenericName=Printing System Settings
GenericName[hu]=Nyomtatórendszer beállítások
GenericName[ja]=印刷システム設定
GenericName[ro]=Setări sistem de tipărire
GenericName[sv]=Inställningar för skrivarsystemet
